Can't log in to AOC multi-player servers

If you're having any technical difficulties with EE, or installing or using the NeoEE patch, make a post here and someone will try and help you out.
Post Reply
User avatar
thearseofwar
Basic Member
Posts: 47
Joined: Wed Mar 11, 2009 9:49 pm

Can't log in to AOC multi-player servers

Post by thearseofwar »

Hi :)

Apologies if this topic is covered and I didn't see it.

I can log onto EE multiplayer servers no problem, but when running AOC and trying to log on to multiplayer server I get the following error :

"Communication failure with version servers : Your version is not valid but no update available"

I have set all the firewall exceptions so it is not the firewall I believe.

I am using Windows 10 but with AOC set to Windows 8 on the compatibility. Also running game as administrator.

Any ideas how to fix this?

Many thanks!

Post Reply

Return to “Support”

Who is online

Users browsing this forum: No registered users and 1 guest